@font-face {
	font-family: Estedad;
	font-style: normal;
	font-weight: 100;
	src: url('woff2/Estedad-Thin.woff2') format('woff2');		 
}

@font-face {
	font-family: Estedad;
	font-style: normal;
	font-weight: 300;
	src: url('woff2/Estedad-Light.woff2') format('woff2');		 
}

@font-face {
	font-family: Estedad;
	font-style: normal;
	font-weight: 400;
	src: url('woff2/Estedad-Medium.woff2') format('woff2');		 
}


@font-face {
	font-family: Estedad;
	font-style: normal;
	font-weight: 900;
	src: url('woff2/Estedad-Black.woff2') format('woff2');		 
}
@font-face {
	font-family: Estedad;
	font-style: normal;
	font-weight: 950;
	src: url('woff2/Estedad-SemiBold.woff2') format('woff2');		 
}


@font-face {
	font-family: Estedad;
	font-style: normal;
	font-weight: bold;
	src: url('woff2/Estedad-Bold.woff2') format('woff2');	 
}

@font-face {
	font-family: Estedad;
	font-style: normal;
	font-weight: normal;
	src: surl('woff2/Estedad-Regular.woff2') format('woff2');	
}